body
{
	font: normal 11px arial, helvetica, sans-serif;
	margin:0;
	color: #000000;
	background-color: #E6EAEE;
}

div#headerLine { 
	background-color: #BDC4C8; 
    position: relative; 
	text-align:right;
    padding:3px;
	font-weight: bold;
    text-transform: none;
    	color: #ffffff;
    	text-align: right;
    	text-decoration: none	
}

#headerLine a {
	font-weight: bold;
    	text-transform: none;
    	color: #ffffff;
    	text-align: right;
    	text-decoration: none
	
}

div#headerImgCont { 
	background-color: #ffffff;  
	position: relative; 
	height:67px; 
}

div#headerImgBar { 
	background-color:#C7CED6; 
	position:absolute; 
	margin-bottom:0px; 
	padding-bottom:0px;  
	top:54px;  
	height:13px; 
	width:100%; 
	font-size:8px;
}

div#headerImgLeft { 
	position:absolute; 
	left:0px; 
	top:0; 
	width:242px;
	height:67px; 
}

div#headerImgRight {
	position:absolute; 
	right:0; 
	top:0; 
	width:369px; 
	height:67px; 
}

div#headerImgRight2 {
	position:absolute; 
	right:0; 
	top:0; 
	height:67px; 
}

div#subHeaderBar { 
	background-color:#6B7D84;
       	position: relative; 
	width:100%; 
	height:30px; 
}

div#contentContainer{ 
	background-color:white; 
	position: relative; 
	width:100%;  
	padding-top:20px;  
}

div#spacerBar { 
	background-color:green; 
	position: relative; 
	top:0px; 
	left:0px; 
	width:30px; 
	height:300px 
}

div#content {  
	position: relative;  
	top:0px ;

	padding-left:150px; 
	padding-right:150px; 
	padding-bottom:100px; 
}

div#footerBar {
	border-top: #8F8475 1px solid;
	background-color: #BDC4C8;
	position: relative; height:20px ; 
	text-align:right;
	color: White;
	padding-right:5px;
	padding-top:2px;
}

#footerBar a 
{
    color: White;
}


div#footer { 
       	position: relative; 

	text-align:center;
       	padding:3px;
	font: bold 11px arial,helvetica,sans-serif;
    	COLOR: #165B83;
   	background-color: #E6EAEE;
}

h1 {
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
    	color: #000000;
    	background-color: #E6EAEE;
    	font: 900 20px arial,helvetica,sans-serif; color: #000000; margin: 0px
}

p {
	font-family: arial,helvetica,sans-serif;
	font-size: 16px;
    	color: #000000;
}

A:link, A:visited, A:hover, A:active {
	font-weight: normal; 
	color: #165b83; 
	text-decoration: none;
}

A:visited { 
	color: #6C8C9F;
}

A:hover {
	text-decoration:underline;
}

